Bug 1030581 - Installation of OpenLMI fails
Installation of OpenLMI fails
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openlmi-providers (Show other bugs)
20
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 12:41 EST by Russell Doty
Modified: 2016-11-30 19:32 EST (History)
10 users (show)

See Also:
Fixed In Version: openlmi-storage-0.7.0-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 23:07:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Doty 2013-11-14 12:41:59 EST
Description of problem:

Installation of openlmi-0.4.0-1.fc20.noarch fails.

Version-Release number of selected component (if applicable):

openlmi-0.4.0-1.fc20.noarch

How reproducible:

Every time.

Steps to Reproduce:
1. Install openlmi by choosing "OpenLMI managed system software components" from the software installation gui or "yum install openlmi"
2.
3.

Actual results:
Silently fails when run from the GUI.

Fails with "Error: Package openlmi-0.4.0-1.fc20.noarch (fedora) Requires openlmi-power"


Expected results:

Install OpenLMI.

Additional info:
Comment 1 Fedora Update System 2013-11-15 04:17:59 EST
openlmi-storage-0.7.0-2.fc20,openlmi-providers-0.4.1-2.fc20,openlmi-networking-0.2.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-storage-0.7.0-2.fc20,openlmi-providers-0.4.1-2.fc20,openlmi-networking-0.2.1-1.fc20
Comment 2 Fedora Update System 2013-11-16 02:12:13 EST
Package openlmi-storage-0.7.0-2.fc20, openlmi-providers-0.4.1-2.fc20, openlmi-networking-0.2.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openlmi-storage-0.7.0-2.fc20 openlmi-providers-0.4.1-2.fc20 openlmi-networking-0.2.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21499/openlmi-storage-0.7.0-2.fc20,openlmi-providers-0.4.1-2.fc20,openlmi-networking-0.2.1-1.fc20
then log in and leave karma (feedback).
Comment 3 Russell Doty 2013-11-21 08:40:03 EST
Verified with F20 and latest updates-testing on Nov. 20, 2013. Now works.
Comment 4 Fedora Update System 2013-11-25 23:07:38 EST
openlmi-storage-0.7.0-2.fc20, openlmi-providers-0.4.1-2.fc20, openlmi-networking-0.2.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.